# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gpm
pkgbase = gpm
xdata = pkgtype=pkg
pkgver = 1.20.7.r38.ge82d1a6-6
pkgdesc = A mouse server for the console and xterm
url = https://www.nico.schottelius.org/software/gpm/
builddate = 1721868446
packager = Tuxcore <dev@tuxcore.org>
size = 402835
arch = x86_64
license = GPL
provides = libgpm.so=2-64
depend = bash
depend = procps-ng
makedepend = git
